Loading...
Searching...
No Matches
lm_value Struct Reference

mptcpd listener map entry value. More...

## Public Attributes

int | fd
| Listener file descriptor.
int | refcnt
| Listener reference count.

## Detailed Description

mptcpd listener map entry value.

## Member Data Documentation

## refcnt

int lm_value::refcnt

Listener reference count.

Mptcpd listeners are reference counted to allow sharing.

The documentation for this struct was generated from the following file:

- lib/listener_manager.c